{% macro default(content, id = null) %}
    <button class="btn btn-primary" {{ id is null ? '' : 'id="'~id~'"' }}">{{ content }}</button>
{% endmacro %}

{% macro secondary(content, id = null) %}
    <button class="btn btn-secondary" {{ id is null ? '' : 'id="'~id~'"' }}">{{ content }}</button>
{% endmacro %}

{% macro xl(content, id = null) %}
    <button class="btn btn-primary btn-lg" {{ id is null ? '' : 'id="'~id~'"' }}">{{ content }}</button>
{% endmacro %}
